/*------------------------------------*\
    NEW STYLE
\*------------------------------------*/
body header .nav {
    display: block;
    padding: 0;
    margin: 0;
    float: right;
    width: calc(100% - 200px);
}
p{
font-size:20px;
}
header .logo {
    /* display: inline-block; */
    float: left;
    width: 200px;
}

p.entry-title span {
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
    color: #666;
}
.sidebar {
    /*margin-top: 15px;*/
    margin-top: 0px;
}
#readmoretopic a {
    color: #1785ac;
}
.blog-item{
   margin: 10px 0 20px 0;
}
.blog-heading{
 font-weight: bold;
}
.blog-content{
	font-size: 18px;
}
.blog-date{ font-size: 14px;}
.blog-content {
    font-size: 18px;
    /*margin-top: 10px;*/
    /*padding-top: 30px;*/
}
.tab-content {
    padding: 10px 0;
}
.rating ul {
	margin: 0;
	padding: 0;
}
.rating li {
    list-style: none;
    display: inline-block;
}
.rating {
    color: #ff8c10;
    font-size: 24px;
}
.rating li:first-child {
	margin-right: 10px;
}
.rating li:last-child {
    margin-left: 20px;
}
.review-group ul{
	margin: 0;
	padding: 0;
}
.review-group ul li{
	list-style: none;
	margin: 0px 0 20px 60px;
	padding: 0;
}
.individual-rating{
	color: #ff8c10!important;
}
.review-by {
    width: 55px;
    height: 55px;
    border: 1px solid #ccc;
    border-radius: 50%;
    position: absolute;
    left: 10px;
    overflow: hidden;
    margin-top: 28px;
}
article.destinations  {
    /*color: #1785ac;*/
    position: relative;
}
article.destinations h2 {
    text-align: left!important;
    /*position: absolute;*/
    /*top: 0;*/
    padding: 0px 0!important;
}
article.destinations h2 a {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: 300;
    padding: 5px 10px 5px 5px;
    text-transform: uppercase;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    text-decoration: none;
    font-family: georgia, palatino, serif; 
}
.google-adsense {
    padding: 10px;
    background: #eee;
    margin: 20px 0;
}
.google-adsense-white-bg {
    padding: 10px;
    background: #fff;
    margin: 20px 0;
}
.google-adsense img{
    max-width: 100%;
    width: auto!important;
}
body .container{
	min-height: 50px;
}
.search-on .container {
    overflow: hidden;
}
#menu-social-navigation a {
   font-size: 1.4em!important;
    padding-top: 5px!important;
    display: block;

}
/*.resources-links .resource-links {
    padding: 0;
    color: #fff;
    max-width: 80%;
}*/
.resource-content ul{
    margin: 0;
    padding: 0;
}
.resource-content ul li{
    list-style: none; 
}
.resources-links h2 {
    /*margin-top: 15px;*/
}
.travel-blog .travel-posts .post-info a {
    color: #fff;
    font-family: 'Georgia', Times, serif!important;
}
.post-info a {
    color: #fff;
    font-family: 'Georgia', Times, serif!important;
}
.travel-blog .travel-posts .post-info .date, .travel-blog .travel-posts .post-info .author{
    font-family: 'Georgia', Times, serif!important;
}
.post-info .date, .post-info .author{
    font-family: 'Georgia', Times, serif!important;
}
.btn{
    background: #1785ac!important;
    padding: 8px 35px 5px 35px !important;
    font-size: 18px !important;
    font-weight: bold!important;
    border: 0px solid!important;
    border-color: rgba(0,0,0,.2)!important;
    border-radius: 4px!important;
    /* font-family: 'skyline', geogia!important; */
    font-family: "Roboto";
    font-weight: 400!important;
       /*margin: 0px 0px 10px 0!important;*/
       margin: 0px 0px 10px 0!important
}
.btn:hover{ opacity: .8;}
.header .secondary-menu ul a{
    /*font-size: 16px!important;*/
     font-size: 14px!important;
    font-family: 'Roboto';
}
.page-id-8 .sidebar-widget .widget_categories,
.page-id-2461 .sidebar-widget .widget_categories,
.page-id-2464 .sidebar-widget .widget_categories{
    display: none;
}
.travel-topics-group{
    margin: 0;
    padding: 0;
}
.travel-topics-group li {
    float: left;
    width: 25%;
    height: 170px;
    border: 5px solid #fff;
    border-right: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: 'Georgia', sans-serif;
    position: relative;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}
.travel-topics-group.right-panel-topic li {
    width: 50%;
}
.travel-topics-group li img{
    width: 100%;
    height: 100%;
}
.travel-topics-group .topic-item {
     position: absolute;
    left: 0;
    right: 0;
    bottom: -5px;
    text-align: center;
    background: rgba(0,0,0,.2);
    padding: 10px 5px;
}
.travel-topics-group li a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -5px;
    background: rgba(0,0,0,.4);
    transition: all .2s ease-in;
}
.travel-topics-group li a:hover {
    background: rgba(0,0,0,.1);
    transition: all .2s ease-in;
}
.destinations h2 {
    text-align: center!important;
}
.btn-jump-top {
    background: rgba(0,0,0,.7);
    width: 40px;
    height: 30px;
    position: fixed;
   /* bottom: 70px;*/
    bottom: 20px;
    right: 15px;
    color: #fff;
}
.btn-jump-top a {
    display: block;
    text-align: center;
    color: #fff;
}
.btn-jump-top a:hover {
    background: #1785ac;
    color: #fff;
}
.social-links{
    font-family: 'roboto', sans-serif;
}
.social-links ul{
    margin: 0;
    padding: 0;
}
.social-links ul li{
    margin: 0!important;
    padding: 0!important;
    list-style: none;
}

.social-links a {
    font-size: 16px!important;
    font-family: 'roboto', sans-serif!important;
    text-transform: uppercase;
    font-weight: bold;
    color: #1785ac!important;
}
.social-links a:hover {
    color: #000!important;
}
.top_social_sec {
    background: rgba(0,0,0,.8)!important;
    float: left;
    /* margin-top: -132px; */
    position: relative;
    width: 100%;
    z-index: 9999;
    padding-bottom: 10px;
    position: absolute;
    bottom: 0;
}
.inner_wraper {
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
}
.top_social_sec li {
    list-style: none;
    float: left;
    width: 16.60%!important;
}
.top_social_sec .heading {
    color: #fff;
    padding-top: 0;
    text-align: left;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: -4px;
    line-height: 17px;
    margin-right: 30px;
    font-weight: bold;
    margin-top: 12px;
}
.top_social_sec li .soc {
    width: 100%!important;
}
.soc {
    margin: 0 10px 0 0;
    padding: 0;
}
.top_social_sec li .soc li {
    width: auto!important;
}
.top_social_sec li .soc li .fa{
    margin-right: 5px;
    color: #fff;
}
.heading.top_soc_head {
    color: #bbbbbb;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: 300;
    margin: 0px 5px -3px 0;
    padding: 0;
    text-transform: uppercase;
}
.top_soc_num {
    color: #22a3c5;
    font-weight: bold;
    font-family: 'roboto';
    font-size: 18px;
}
.follow {
    background: #22a3c5 none repeat scroll 0 0;
    color: #fff!important;
    font-size: 13px;
    font-weight: bold;
    margin-top: 7px;
    padding: 5px 10px;
    display: block;
    border-radius: 3px;
}
.subscribe-form {
    position: absolute;
    width: 100%;
    bottom: 50%;
    left: 18.5%;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 0px 15px 10px!important;
    text-align: center;
    min-height: 50px;
    max-width: 700px;
}
.subscriber{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: table;
    width: 100%;
    height: 100%;
}
.center-placement{
    display: table-cell;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}
.banner-content {
    max-width: 700px;
    margin: 0 auto;
    background: rgba(0,0,0,.5);
    padding: 24px 30px 5px;
    color: #fff;
}
.banner-content a.btn-go{
    font-size: 1.35em;
    text-transform: uppercase;
    font-weight: 700;
    background: url("img/subscribe-btn-bg.png");
    background-size: cover;
    background-position: 50% 50%;
    border: none;
    height: 76px;
    margin-left: 1%;
    transition: .5s ease;
    color: #fff;
    padding: 17px 45px;
    margin-top: -7px;
    display: block;
    text-align: center;
}
.banner-content a.btn-go:hover{
    text-decoration: none;
}
.banner-content h3 {
    margin-bottom: 0;
    padding: 15px 0 0;
    line-height: 30px;
    color: #fff;
}
.banner-content p {
    color: #fff;
    font-size: 21px;
    margin-bottom: 5px;
}
.subscribe-form h3{
    margin-top: 0px!important;
}
.subscribe-form p{
    padding-bottom: 5px!important;
    font-size: 15px;
    line-height: 18px;
}

.subscribe-form .row{
        margin-top: -20px;
}
ul#menu-secondary-menu {
    margin-left: 0;
}
.no-min-height{
    min-height: 10px!important;
    margin: 0 auto;
    padding: 0!important;
}
.search-on{
    background: rgba(0,0,0,.8);
    /*padding: 20px 0;*/
    padding: 10px 0;
    color: #fff;
    margin-top: 0px;
    clear: both;
}
.search-on .search-control{
    border-radius: 0!important;
    padding: 5px 15px!important;
    font-size: 22px;

}
.footer-social{
    margin-top: 5px;
    margin-left: 30px;
}
header .social-menu i {
    font-size: .6em;
    color: #1785AE!important;
}
.search-on a{
    color: #70bbd6;
    padding: 5px;
}
.subscribe-form form {
    display: inline-block;
    float: left;
    float: right;
    text-align: right;
}
.subscribe-form form input[type="submit"]{
    float: right;
    height: 83px;
}

/*article p:first-child {
    color: #545454;
    padding: 0;
    line-height: 0;
    font-size: 1px;
    line-height: 0;
    font-weight: 300;
    margin: 0;
}
*/
.travel-calc {
    background: #1785ac!important;
    padding: 20px 40px;
    border-radius: 4px;
    margin-bottom: 20px;
    padding-top: 40px;
    color: #fff;
       
}
.calculater-result {
    background: #f2f2f2;
    padding: 40px;
    border-radius: 4px;
    margin-bottom: 20px;
    padding-top: 40px;
    text-align: center;
    font-size: 22px;
    border: 1px solid #ccc;
}
.calculater-result .text-result {
    color: #1785ac!important;
    font-weight: bold;
    font-size: 28px;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}
.calculater-result .text-result:last-child {
    border-bottom: 0!important;
}
.text-black{
    color: #333;
}
.map-section{
    margin-bottom: 20px;
}
.form-control {
    /*height: 48px;*/
    height: 38px;
    font-size: 18px;
}
ol.number {list-style-type: decimal;  vertical-align: top;    margin: 0;    padding: 0;}

ol li{vertical-align: top;}
ol.alphabet {list-style-type: upper-latin; vertical-align: top;}
ol.number>li {
    background: #f2f2f2;
    padding: 10px 18px;
    margin: 10px 0;
    list-style-position: inside;
    font-weight: bold;
    vertical-align: top;
}
ol.alphabet>li{
    font-weight: 300;
    padding: 0 4px;
    list-style-position: outside;
    margin: 0;
    padding: 0;
}
ol.alphabet>li label {
    display: block;
}
ol.alphabet>li .radio label, 
ol.alphabet>li .checkbox label {
    min-height: 20px;
    padding-left: 30px;
}
.submit-email{
  background: #1785ac;
    padding: 40px 20px;
    text-align: center;
    margin-bottom: 30px;
}
.submit-email .form-control{
    max-width: 700px;
    margin: 0 auto;
}
.submit-email .btn{
    float: none!important;
}
.left-heading h2{
    text-align: left;
    padding: 0;
}
.other-topics{
    padding: 0;
    margin: 0;
}
li.topic-item {
    list-style: none;
    padding: 0;
    margin: 8px 0;
}
li.topic-item:after{
    content: "";
    clear: both;
    display: block;
}
span.topic-image {
    width: 100px;
    height: 65px;
    overflow: hidden;
    display: inline-block;
    border: 1px solid #ccc;
    float: left;
    margin-right: 15px;
}
span.topic-image img{ width: 100%; }
label.topic-label {
    font-size: 16px;
    display: inline-block;
    float: left;
    width: calc(100% - 120px);
}
.btn-holder {
       text-align: left;
    /*margin: 20px 0;*/
    margin: 0px 0; 

}
#bbpress-forums {
    font-size: inherit!important;
}
.insta-feed_connect {
    border-radius: 5px!important;
    overflow: hidden;
    background: #fff;
    margin-bottom: 10px;
}

.addthis_toolbox {
    display: none;
}
.travel-posts .google-adsense-white-bg img {
    max-width: 100%!important;
    width: auto;
}
.image-cover, .image-cover:hover {
    background: rgba(0,0,0,1);
    position: relative;
    display: block;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    transition: all .4s linear;
}
/*.image-cover:hover:after {
    background: rgba(0,0,0,.3);
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    transition: all .4s linear;
}*/

/*.image-cover:hover img{
    height: 100%;
    filter: alpha(opacity=70); 
    opacity: .7;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}*/
span.secondary-menu{
    background: #70bbd6;
    border-top: 1px solid #fff;
}
ul#menu-secondary-menu {
    margin-left: 0;
    width: calc(100% - 70px);
    float: left;
    border-top: 0;
}
div#menu-item-search {
    float: right;
    padding: 0;
    margin-right: 20px;
}
div#menu-item-search #top_search_input {
    /*display: none;*/
    position: absolute;
    margin-top: 10px;
    z-index: 2000;
    width: 86%;
    float: right;
    margin-left: -271px;
    right: 7px;
}
span#top_search {
    margin-top: 5px;
    display: block;
    margin-right: 0px;
    color: #fff;
}
.other-locations{
    margin: 40px 0 20px 0;
}
.page-id-1549 .widget-main {
    width: 100%!important;
}
.widget-sel-wrap {
    width: 100%!important;
    margin: 49px auto 0;
    text-align: left;
    max-width: 450px!important;
}
.ytc-pagination {
    font-size: 12px!important;
    text-transform: uppercase;
}
.travel-blog .travel-posts .post-info .date, .travel-blog .travel-posts .post-info .author {
    font-size: 12px;
}
.post-info .date, .post-info .author {
    font-size: 12px;
}
.page-header h1{
    margin: 0;
}
.sidebar .widget_recent_entries span {
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
    color: #666;
}
.sidebar .widget_recent_entries .post-date{
    display: none;
}

section.about {
    padding: 0 15px!important;
}

main{
    display: block;
    background: #fff;
}
.for-desktop{ display: block!important;}
.for-mobile{ display: none!important;}
.navbar-toggle{ float: left;}
.continents-list {
    max-width: 600px;
    margin: 0 auto;
}
.continents-list li {
    /* float: left; */
    width: 32.5%;
    display: inline-block;
    text-align: left;
    padding: 9px 0;
    border-bottom: 1px solid #ddd;
}
.about .col-md-6 blockquote strong {
    color: #1785ac;
    font-weight: 500;
}
.widget_advancedfacebookpagewidget{
    display: none;
}
.travel-destinations main .container>h1{
    display: none;
}
.title-thumbnail {
    margin-right: 15px;
    float: left;
    margin-top: 10px;
}
.article-info {
    margin-bottom: 10px;
    width: 100%;
    display: block;
}
.article-info:after{
    content: "";
    display: block;
    clear: both;
    height: 0;
}
.date, .author, .comments {
    font-size: 16px;
}
.article-info .date, .article-info .author, .article-info .comments {
    display: inline-block;
    width: auto;
    min-width: auto;
    float: left;
    margin-right: 20px;
    font-size: 16px;
}
.gallery-item img{
    width: 100%;
}
#mc_embed_signup {
    background: #fff;
    clear: left;
    font: inherit!important;
}
#mc_embed_signup .mc-field-group label {
    font-size: 14px!important;
}
a.post-edit-link {
    font-size: 14px;
    background: #333;
    border-radius: 4px;
    padding: 10px 20px;
    color: #fff;
    font-family: "Roboto";
    margin-top: -5px;
    display: inline-block;
    float: left;
    text-transform: uppercase;
    text-decoration: none;
    clear: both;
}
a.post-edit-link:hover {
    text-decoration: none;
}
#post-2244 a.post-edit-link {
    margin-top: -75px;
}
.blog-spacer-img {
    max-height: 70px;
    width: 100%;
}
.post-image {
    padding: 0;
    margin-top: 15px;
}
.search-posts .row.post-content {
    background: #f2f2f2;
    padding: 15px;
}
.destinations h2, .container h2 {
  padding: auto;
  text-align: center;
}
.travel-posts {
    position: relative;
    margin: 20px 0 20px 0;
}
main .header-wide h1 {
    padding: 0 0px;
}
video#bgvid {
    margin-top: 0!important;
}
header .nav ul {
    height: 39px;
}
header .social-menu {
  padding-top: 1px!important;
}
#ytc-wrapper a {
    word-break: break-word;
    white-space: nowrap;
}
.PT6 {
    text-align: right;
}
.footer-social span {
    margin-right: 15px;
}
.search-on a {
    margin: 0 2%;
}
footer .logo-img {
    /*padding: 30px 0;*/
    padding: 10px 0;
}
footer {
    /*padding: 40px 0 70px 0;*/
    padding: 10px 0 10px 0;
}
.sidebar-widget h3 {
    text-align: center;
}
.read-more {
    margin: 0;
    padding: 0;
}
.footer-social {
        margin-top: 5px;
        margin-left: 15px;
        padding: 0;
        text-align: start;
    }
.pagination a.page-numbers, .pagination .current {
    padding: 3px 10px;
}
.page-id-2461 .travel-calculator{
    display: none;
}
.travel-posts .btn-primary {
    background: #1785ac!important;
    margin-bottom: 0!important;
    margin-right: 5px !important;
    margin-left: 5px !important;
}
.submit-email .btn-primary {
    background: #70bbd6!important;
}

#post-2613 .custom-btn {
    margin-top: 0!important;
}
#bbpress-forums #bbp-search-form #bbp_search {
    display: inline-block;
    width: auto;
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 40px;
}
.main-login-page {
    padding-top: 36px;
    width: 100%;
    float: none;
    margin-right: 0px;
    margin: 0 auto;
    max-width: 400px;
}
.custom-login {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.login-panel input, .login-panel select, .login-panel textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
    float: left;
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 5px 10px;
}
#bbp_search_submit {
    background: #70bbd6 !important;
    margin-bottom: 0 !important;
    margin-right: 5px !important;
    margin-left: 5px !important;
    border-radius: 4px;
    border: none;
    padding: 7px 15px;
    color: #fff;
    text-transform: uppercase;
    font-family: "Roboto";
}
.login-panel button, .login-panel input[type="submit"]{
    color: #fff;
}
.login-remember {
    font-size: 14px;
}
.login-submit {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
#submit_login {
    margin-top: 0 !important;
}
.login-panel input[type="radio"], .login-panel input[type="checkbox"] {
    margin: 4px 0 0;
    line-height: normal;
    float: left;
    width: 28px;
    margin-top: 7px;
}
.login-btm-link a {
    font-size: 16px;
}
#categories-2 li {
    text-align: left;
    border-bottom: 1px dotted #ccc;
    /*padding: 5px 0;*/
    padding:0; 
}
.sidebar-widget .widget_recent_entries li {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 0;
    padding: 10px 0;
}
.page-not-found{
    text-align: center;
}
.page-not-found p {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 24px;
}
.header-wide.img-responsive h1 {
    padding: 10px;
    line-height: 67px;
}
.post-info h2 {
  font-size: 20px;
  text-align:left;
  text-transform: uppercase;
  line-height: inherit;
  padding: 0;
  font-weight:300;
  margin-bottom:0px;
  overflow-y:hidden;
  color: #fff;
  margin-top:10px;
}
.post-info a {
    color: #000;
    font-family: 'Georgia', Times, serif!important;
}
.post-info .date {
    padding-left: 0;
}

.post-info .article-info {
    margin-bottom: 10px;
    width: 100%;
    display: block;
    text-align: left;
    color: #fff;
}
 .post-info .avatar {
    border-radius: 50%;
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
    width: 50px;
    height: 50px;
}
.search-results .search-posts .row.post-content {
    background: transparent;
    padding: 0;
}
.search-results .post-image {
    padding: 0;
    margin-top: 0;
}
.page-template-blog.travel-blog .travel-posts .post-info .date {
    padding-left: 0;
    display: none;
}
.post-info .date, .post-info .author, .post-info .comments {
    font-size: 12px;
    text-transform: uppercase;
    display: none!important;
}
.post-info h2 {
    position: relative!important;
    /*padding: 10px 0 0 0!important;*/
    padding: 0px!important;
    float: left;
    width: calc(100% - 85px);
    background-color: none;
    text-align: left!important;
}
.post-info h2 a{
    background: transparent!important;
}
.post-info .title-thumbnail {
    margin-right: 0;
}
.row.post-content{
    margin-left: 0;
    margin-right: 0;
}
.row.post-content .read-more{
    text-align: right;
}
.search-results .post-edit-link{
    display: none;
}
.post-info h2 a {
    background: rgba(0, 0, 0, 0.5);
    color: #000;
    font-weight: 300;
    padding: 5px 10px 5px 0;
}
.widget_categories:after {
    content: "";
    clear: both;
    display: block;
}
.widget_categories ul li{
    width: 42%!important;
}
.sidebar-widget {
    margin-bottom: 20px;
}
.sidebar .widget_categories a {
    font-size: 16px;
}
.article-post{
    padding-top: 30px;
}
.fb_iframe_widget_fluid span {
    width: 100%!important;
}


/*.section-tags {
    font-size: 16px !important;}*/


/*custom css */

/*.travel-blog .travel-posts .post-info{

        width: 92.3%  ;
}

.travel-blog .row article {
    position: unset ;
}*/

/*custom css */



/*====== media query  =========*/

@media (max-width: 1399px){
    body .container {
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
}


@media (max-width: 1170px){
    .header .secondary-menu ul a{
        font-size: 12px!important;
        padding: 0 5px;
    }
    .sidebar-widget .widget_recent_entries a {
        font-size: 15px;
    }
}
@media (max-width: 1024px){
    div#menu-item-search {
        float: right;
        padding: 0;
        margin-right: 5px;
    }
    body header .nav {
        display: block;
        padding: 0;
        margin: 0;
        float: right;
        width: calc(100% - 160px);
    }
    header .logo {
        /* display: inline-block; */
        float: left;
        width: 160px;
    }
    ul#menu-secondary-menu {
        margin-left: 0;
        width: calc(100% - 50px);
        float: left;
        border-top: 0;
    }
    .header .secondary-menu ul a {
        font-size: 12px!important;
        white-space: nowrap;
        line-height: 3.5em;
            padding: 0 5px;
    }
    
    span#top_search {
        margin-right: 10px;
    }
    .top_social_sec ul li li:last-child {
        width: 100%;
        float: left;
        clear: both;
    }
    main .header-wide h1{
        font-size: 65px;
        line-height: 45px;
    }
    /*h2{
        font-size: 65px;
        line-height: 45px;
    }*/
    .btn {
        margin: 10px 0 10px 0!important;
        font-size: 16px!important;
    }
    .post-info h2 {
        font-size: 14px!important;
        line-height: 15px!important;
        font-weight: bold;
        margin-bottom: 5px;
    }
    .post-info .date, .post-info .author{
        font-size: 12px;
        /*line-height: 0;*/
    }
    .sidebar .widget_categories a {
        font-size: 15px;
        line-height: 18px;
    }
    .widget_categories ul li {
        width: 100%!important;
    }
    
}
@media (max-width: 992px) and (min-width: 768px){
    .sidebar h3 {
        font-size: 52px;
        line-height: 30px;
    }
}
@media (max-width: 992px){
    .search-on a {
        margin: 0;
    }
    .travel-topics-group li {
        width: 33%;
    }
   .twitterwidget iframe{
       width: 100%!important;
   }
    .banner-content {
        margin-top: 14%!important;
    }
    .hero{
        height: auto!important;
    }  
     header .primary-menu ul {
        text-align: center;
        padding: 5px;
        max-height: inherit;
        padding-left: 60px;
      }
}
@media (max-width: 880px){
    .header .secondary-menu ul a {
        font-size: 11px!important;
        height: 55px;
        font-size: 1em;
    }
    header .social-menu ul {
        padding: 0 20px 0 30px;
    }
    header .social-menu ul li {
        display: inline-block;
        padding: 7px;
    }
    header .logo .logo-img {
        /* max-width: 200px; */
        margin: 0 auto;
        max-height: 100px;
        width: auto;
        min-width: inherit;
    }
    ul#menu-secondary-menu {
        padding-left: 0;
    }
     .header .secondary-menu ul a {
        font-size: 10px!important;
    }
}
@media (max-width: 790px){
    .header .secondary-menu ul a {
        font-size: 9px!important;
    }
    div#menu-item-search {
        margin-right: 0px;
    }
    .footer-social span {
        margin-right: 0px;
    }
    .search-on .search-control {
        font-size: 18px;
    }
    
}
@media (max-width: 768px){
      .resources-links .side-bubble {
        display: block!important;
      }
    .resources-links .resource-links .resource-content {
        padding: 15px;
        background-color: rgba(23, 133, 172, 1);
    }
    .resources-links .resource-links:before {
        background-color: transparent!important;
    }
    .destinations .blog-posts h3 {
        line-height: 20px;
    }
    .destinations .blog-posts h3 a {
        font: 12px 'Georgia', Times, serif;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100%;
        display: block;
        margin-top: 10px;
        min-width: 65px;
    }
    .search-on .search-control {
    font-size: 18px;
    margin-left: 10px;
}
    
}
@media (max-width: 767px){
    .PT6 {
        text-align: center;
    }
    .resources-links .resource-links .resource-content {
        padding: 15px;
        background-color: rgba(23, 133, 172, 0.6);
    }
    
    .resources-links .side-bubble {
        display: none!important;
      }
    header .primary-menu ul {
        background-image: none;
    }
    header .logo {
        width: 100%!important;
    }
    header .logo .logo-img {
        max-height: 60px;
        margin-bottom: 5px;
    }
    ul#menu-social-navigation {
        background: #fff;
    }
    ul#menu-secondary-menu {
        background: #70bbd6;
     
    }
     .banner-content {
        max-width: 700px;
        margin: 10% auto;
        padding: 5px 15px 15px;
        color: #fff;
        margin-bottom: 0;
        position: relative;
    }
    .banner-content p{
        padding: 0!important;
    }
    .banner-content .text-left{ text-align: center;}
    .banner-content .text-right{ text-align: center;}
    .banner-content h3 {
        font-size: 50px;
    }
    .banner-content p {
        color: #fff;
        font-size: 13px;
        margin-bottom: 5px;
        line-height: normal;
    }
    .banner-content a.btn-go{
        margin-top: 0;
    }
    li.topic-item {
        list-style: none;
        padding: 0;
        margin: 8px 0;
        float: left;
        width: 50%;
    }
    li.topic-item:after {
        content: normal;
    }
   body .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .resources-links .resource-links .resource-content {
        padding-left: 0px!important;
    }
    .sidebar-widget {
        margin-bottom: 15px;
        margin-right: -15px;
        margin-bottom: 30px;
    }
    .sidebar-widget iframe{
        width: 100%!important;
    }
    /*.resources-links h2 {*/
    /*    font-size: 65px;*/
    /*    line-height: 45px;*/
    /*}*/
    .footer-social {
        margin-top: 5px;
        padding: 0;
        text-align: center;
    }
    .footer-social span {
        font-size: 16px;
    }
    .search-on {
        text-align: center;
    }
    .mobile-xs{
        width: 66%!Important;
    }
    footer #menu-footer-menu {
        padding: 0 0px;
        margin: 0;
    }
    footer #menu-footer-menu li {
        list-style: none;
        display: inline-block;
        padding: 0 5px;
    }
    footer #menu-footer-menu li a{
        margin-top: 0;
    }
    video#bgvid {
        margin-top: 0;
    }
    .insta-feed_connect #sb_instagram{
            height: 350px!important;

    }
    #sb_instagram #sbi_images{
        height: 250px !important;
    }
    iframe#twitter-widget-0{
        height: 370px!important;
    }
    header .nav li {
        list-style: none;
        text-align: left;
        padding-left: 15px;
        border-bottom: 1px solid rgba(0,0,0,.25);
    }
    header .nav li:last-child {
        border-bottom: none;
    }
    #menu-social-navigation li{
        border-bottom: none;
    }
    header .nav ul {
        padding: 0 0px;
    }
    header .nav .primary-menu ul a {
        font-size: 8vw !important;
    }
    body .header .nav ul {
        display: block;
        height: auto;
    }
    main {
        width: calc(100% - 0px);
        float: left;
        
    }
    aside.sidebar {
        width: 100%;
        float: right;
        padding: 0px 0;
    }
    ul#menu-secondary-menu {
        width: calc(100% - 0px);
    }
    .for-desktop{ display: none!important;}
    .for-mobile{ display: block!important; margin-right: 10px; margin-top: 5px;}
    .navbar-toggle { float: left; margin-left: 10px; }
    #travelvideo-frame{
      width: 100%!important;
    }
    
    h3 {
        font: normal 2em/1em skyline!important;
        color: #1785ac;
    }
    h2{
        font: normal 2.5em/1em skyline;
        padding: 0px 0; 
        text-align: center;
    }
    h1 {
        font: normal 3em/1em skyline;
    }
    .sidebar h3{
        padding-top: 0!important;
    }
    .text-follow-us{
        margin-top: 40px;
    }
    div#menu-item-search #top_search_input {
        width: 100%;
        float: none;
        margin-left: 0;
        right: 0;
        border-radius: 0;
    }
    .destinations .blog-posts {
        padding-left: 0;
        padding-right: 0;
    }
    .btn {
        padding: 7px 15px 5px 15px!important;
        font-size: 15px!important;
    }
    .destinations h2, .container h2 {
      padding:20px 0;
      text-align:center;
    }
    .post-info h2 {
        font-size: 14px!important;
    }
    .travel-posts {
        margin: 0px 0 20px 0;
    }
    .disqus-footer__item {
        margin: 0;
        border: none;
        padding: 1px 10px 10px 0;
    }
    .text-center br{
        display: none;
    }
    .top_social_sec {
        padding-bottom: 25px;
        position: relative;
    }
    p, p span{
    	/* for fixing support tickets by rj111018 */
        /*font-size: 16px!important;*/
    }
    body header .nav {
        width: calc(100% - 0px);
    }
    .pagination a.page-numbers, .pagination .current {
        font-size: 22px;
        padding: 0 8px;
    }
}

@media (max-width: 640px){
    .top_social_sec li:first-child {
        display: none;
    }
    .top_social_sec ul li li:first-child {
        display: block;
    }
    .follow {
        padding: 5px 4px 2px;
    }
    .banner-content a.btn-go {
        font-size: 1.1em;
        height: 43px;
        padding: 6px 45px;
        max-width: 150px;
        margin: 0 auto;
    }
    .top_social_sec ul li li:nth-child(2){
        clear: both;
        width: 100%;
    }
      #gallery-4 .gallery-item {
        float: left;
        margin-top: 10px;
        text-align: center;
        width: 50%!important;
        /*height: auto;*/
    }
    footer p, footer ul, footer a {
        line-height: 1.5em;
    }
    body img {
        margin-bottom: 5px;
    }
}
@media (max-width: 580px){
    .banner-content{
        background: rgba(0,0,0,.5);
    }
    .travel-topics-group li {
        width: 50%;
    }
    h1, h2, h3{
        line-height: 35px!important;
    }
    .destinations h2{
        line-height: 35px;
    }
     li.topic-item {
        list-style: none;
        padding: 0;
        margin: 8px 0;
        float: left;
        width: 100%;
    }
    li.topic-item:after {
        content: "";
    }
    .btn {
        margin: 0 15px;
    }
    .search-on .search-control {
        font-size: 15px;
        text-align: center;
    }
    
    .top_social_sec li .soc li {
        width: auto!important;
        margin-right: 1px;
    }
    .follow {
        font-size: 10px;
    }
    .continents-list li {
        width: 48%;
        display: inline-block;
        text-align: left;
        padding: 5px 0;
    }
}
@media (max-width: 480px){
    
    .top_soc_num {
        font-size: 14px;
    }
    .heading.top_soc_head {
        display: none;
    }
    .travel-topics-group li {
        width: 100%;
    }
    .travel-blog .btn-primary{
        font-size: 32px;
    }
    ._2p3a{
        max-width: 300px;
    }
    #gallery-4 .gallery-item {
        float: left;
        margin-top: 10px;
        text-align: center;
        width: 100%!important;
        height: auto;
    }
    main>.container:first-child h1 {
        text-align: center;
    }
 
}
@media (max-width: 360px){
    .continents-list li {
        width: 100%;
        display: inline-block;
        text-align: left;
        padding: 5px 0;
    }
    h3 {
        color: #1785ac;
    }
    h2{
        padding: 0px 0; 
        text-align: center;
    }
    body.post-type-archive-forum h1 {
        font-size: 45px;
    }
    ul.forum-titles li {
        width: auto!important;
        padding-right: 10px;
    }
    #bbpress-forums #bbp-single-user-details {
        margin: 0;
        width: 100%;
    }
    #bbpress-forums #bbp-user-body {
        margin-top: 30px;
        display: block;
        float: left;
        width: 100%;
    }
    .bbp-user-section p{
        margin: 0;
        padding: 0;
    }
    .bbp-topic-freshness{
        width: 100%!important;
        text-align: left!important;
    }
    #bbpress-forums .widget_display_replies img.avatar {
        margin-bottom: 8px!important;
    }
    .blog-content {
        padding: 0!important;
    }
    .form-control {
        height: 48px;
        font-size: 15px;
    }
}


.fa {
    color: #fff;
}
#mc_embed_signup input {
    text-transform: none!important;
}
span.date,span.author,span.comments{display:none;}
.author{font-size:21px;}

@media (max-width: 320px){
    #bbpress-forums #bbp-search-form #bbp_search {
        display: inline-block;
        width: calc(100% - 0px);
    }
    #bbp_search_submit {
        margin: 5px 0 0 0!important;
        float: right;
    }
    
}